.how-inner>*:first-child {
  margin-top: 0;
}

.how-inner>*:last-child {
  margin-bottom: 0;
}

.how-inner>p {
  font-size: 2rem;
  line-height: 150%;
}

.how-inner p {
  margin-bottom: 2.2rem;
}

.how-inner h2 {
  text-transform: none;
  font-weight: 700;
  font-size: 2rem;
  line-height: 150%;
  margin-bottom: 2.2rem;
  margin-top: 3.3rem;
}

.how-inner h3 {
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 150%;
  margin-bottom: 3.4rem;
  margin-top: 4.6rem;
}

.how-inner img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 1.9rem;
  margin-bottom: 4.6rem;
}

.how-blocks {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}

.how-blocks>li {
  border-radius: 2rem;
  background: var(--easyrevenue-ru-white-100);
  padding: 3.2rem 4rem 3.3rem 5.4rem;
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 10C7.04667 10 6.62667 9.8946 6.24 9.68379C5.86667 9.45982 5.56667 9.16337 5.34 8.79447C5.11333 8.41238 5 7.9776 5 7.49012C5 7.00264 5.11333 6.57444 5.34 6.20553C5.56667 5.83663 5.86667 5.54677 6.24 5.33597C6.62667 5.11199 7.04667 5 7.5 5C7.95333 5 8.36667 5.11199 8.74 5.33597C9.12667 5.54677 9.43333 5.83663 9.66 6.20553C9.88667 6.57444 10 7.00264 10 7.49012C10 7.9776 9.88667 8.41238 9.66 8.79447C9.43333 9.16337 9.12667 9.45982 8.74 9.68379C8.36667 9.8946 7.95333 10 7.5 10Z' fill='%23A9C446' /%3E%3Cpath d='M7.5 0.5C8.76536 0.5 9.9298 0.813412 10.9814 1.44434H10.9805C12.053 2.0327 12.9096 2.84374 13.542 3.87305C14.1855 4.92046 14.5 6.1268 14.5 7.47461C14.5 8.82272 14.1854 10.0432 13.5459 11.1211L13.542 11.127C12.9079 12.159 12.0493 12.9878 10.9746 13.6104L10.9697 13.6133C9.91974 14.2061 8.75965 14.5 7.5 14.5C6.24027 14.5 5.06534 14.2065 3.98438 13.6172L3.97559 13.6123L3.9668 13.6064C2.9277 12.983 2.08961 12.1549 1.45801 11.127L1.4541 11.1211C0.814627 10.0432 0.500047 8.82272 0.5 7.47461C0.5 6.1268 0.814527 4.92046 1.45801 3.87305C2.09036 2.84388 2.93045 2.03042 3.97363 1.44043L4.17773 1.32715C5.2039 0.77598 6.31379 0.5 7.5 0.5Z' stroke='%23A9C446' stroke-opacity='0.5' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 2.4rem 3.5rem;
  background-size: 1.5rem;
}

.how-column {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 3rem;
}

.how-column>li {
  background: var(--easyrevenue-ru-white-100);
  border-radius: 2rem;
  padding: 3rem;
  display: grid;
  grid-template-columns: 33.4rem 1fr;
  gap: 12.6rem;
  position: relative;
}

.how-column>li::before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='1061' height='326' viewBox='0 0 1061 326' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_24001_8386)'%3E%3Cellipse cx='530.395' cy='433.568' rx='230.395' ry='154.048' fill='%23A9C446' fill-opacity='0.4' /%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_24001_8386' x='0' y='-20.4802' width='1060.79' height='908.096' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_24001_8386' /%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
}

.how-left {
  max-width: 33.4rem;
}

.how-left h3 {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 150%;
  text-transform: uppercase;
  color: var(--color-white-solid);
  margin-top: 0;
  margin-bottom: 1.5rem;
}

.how-subtitle {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 150%;
  color: var(--easyrevenue-ru-white);
  margin-bottom: 2rem;
}

.how-right ul {
  color: var(--easyrevenue-ru-white);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5rem;
  margin-top: 0;
}

.how-right ul li {
  position: relative;
  padding-left: 2.1rem;
}

.how-right ul li::before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='5' height='5' viewBox='0 0 5 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='2.5' cy='2.5' r='2.5' fill='%23A9C446' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 0.8rem;
  left: 0;
  display: block;
  width: 0.6rem;
  height: 0.6rem;
}

.how-bot {
  border-radius: 2rem;
  padding: 3.3rem 4.2rem;
  position: relative;
}

.how-bot h3 {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 150%;
  color: var(--easyrevenue-ru-white);
  position: relative;
  z-index: 1;
  margin-top: 0;
  max-width: 67.2rem;
}

.how-bot h3:last-child {
  margin-bottom: 0;
}

.how-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: inherit;
}

.how-bg::before {
  content: "";
  background-color: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.3;
}

.how-bg img {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 480px) {
  .mt-47 {
    margin-top: 2.7rem;
  }

  .pt-130 {
    padding-top: 6rem;
  }

  .how-inner p {
    font-size: 14px;
    margin-bottom: 18px;
  }

  .how-right ul {
    gap: 7px;
  }

  .how-column>li::before {
    border-radius: 23px;
  }

  .how-inner img {
    width: 100%;
    height: 100%;
  }

  .how-inner h3 {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 120%;
  }

  .how-blocks {
    grid-template-columns: 1fr;
    gap: 8px;
  }

  .how-left {
    line-height: 120%;
  }

  .how-blocks>li {
    font-size: 14px;
    line-height: 150%;
    padding-bottom: 20px;
    padding-top: 20px;
    background-position: 2.4rem 2.5rem;
  }

  .how-inner h2 {
    font-size: 16px;
  }

  .how-column>li {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .how-subtitle {
    font-size: 16px;
    margin-bottom: 15px;
  }

  .h2 {
    font-size: 25px;
  }
}


@media (max-width: 380px) {
  .how-inner img {
    width: 336px;
    height: 170px;
  }
}